Changes between Version 3 and Version 4 of TracSlimTimerPlugin


Ignore:
Timestamp:
Apr 27, 2007 7:40:56 AM (7 years ago)
Author:
tst
Comment:

Fixed some misplaced bangs

Legend:

Unmodified
Added
Removed
Modified
  • TracSlimTimerPlugin

    v3 v4  
    6161This plugin will currently only work with trac 0.10. This is because: 
    6262 
    63  * !ITicketChangeListener is used so it will not work with 0.9 
     63 * ITicketChangeListener is used so it will not work with 0.9 
    6464 * Only !ClearSilver templates are provided so it will not work with Genshi. 
    6565 
    66 Some of the code has been written so that it might just work with 0.11 and Genshi if the templates were provided. For example, there is code in [source:tracslimtimerplugin/0.10/tracslimtimer/admin_ui.py admin_ui.py] to use the alternate !IAdminPageProvider vs !IAdminPageProvider templates but it is entirely untested. 
     66Some of the code has been written so that it might just work with 0.11 and Genshi if the templates were provided. For example, there is code in [source:tracslimtimerplugin/0.10/tracslimtimer/admin_ui.py admin_ui.py] to use the alternate IAdminPageProvider vs IAdminPageProvider templates but it is entirely untested. 
    6767 
    6868== Installation ==